HP OpenView Operations Denial of Service and Unauthorized Access Vulnerability

Bugtraq ID: 20005
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Sep 13 2006 12:00AM
Updated: Sep 14 2006 06:32PM
Credit: The vendor disclosed this vulnerability.
Vulnerable: HP Openview Operations for Windows a.07.21
HP Openview Operations for Windows a.07.20
HP Openview Operations for Windows a.07.10
HP Openview Operations for Windows a.07.00
HP OpenView Operations 8.1
HP OpenView Operations 8.0
HP OpenView Operations 7.1
HP HP-UX B.11.11
HP HP-UX B.11.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus